Subject: Graphics cards?

From: Chris Hand <[email-masked]>
Date: Wed, 9 Sep 92 00:02:41 BST

Hi everyone,

I've had such hassle with windows recently that I want to bin
my OAK VGA card and get something slightly better.

What VGA cards are rend386 users out there using?

I want something cheap (so TMS340x0 cards are out!), but fast
for the money.  I'd prefer something that will do SVGA resolutions
(ie. 1024x768x256).

Best UK prices I've seen so far are 45 pounds for a trident 8900c/1Mb
and 79 pounds for a Tseng ET4000 -- are these any good?  I've no idea.
There seem to be some cards based on a new NCR chipset that are 
reasonably-priced too, but again I know nothing about it.

Any information is appreciated -- e-mal directly to me please,
since this is not really rend386-specific.

Thanks!

Chris